"use strict";

exports.__esModule = true;
exports.command = void 0;
var command = {
  name: 'editorCloseWithoutSaving',
  callback: function callback(hot) {
    var editorManager = hot._getEditorManager();
    editorManager.closeEditorAndRestoreOriginalValue(hot.getShortcutManager().isCtrlPressed());
    editorManager.activeEditor.focus();
  }
};
exports.command = command;